{% extends "credit_requests/base.html" %}
{% block nav_right %}
<!-- Dropdown Trigger -->
<li><a class="dropdown-button" href="#!" data-activates="dropdownusr">¡Hola {{user}}!<i class="material-icons right">arrow_drop_down</i></a></li>
<!-- Dropdown Structure -->
<ul id='dropdownusr' class='dropdown-content'>
	<li><a href="{% url 'logout' %}">Cerrar Sesión</a></li>
</ul>
{% endblock nav_right %}
						